Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600316 - python-reportlab-3.5.34 is available
Summary: python-reportlab-3.5.34 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reportlab
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio Trande
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-12 00:32 UTC by Upstream Release Monitoring
Modified: 2020-01-15 17:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 3.5.26 (#1600316) (1.16 KB, patch)
2019-09-17 12:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.5.31 (#1600316) (1.11 KB, patch)
2019-10-19 11:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.5.32 (#1600316) (1.11 KB, patch)
2019-10-31 09:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-07-12 00:32:11 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.0-6.fc29
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 1 Upstream Release Monitoring 2018-07-18 00:31:46 UTC
Latest upstream release: 3.5.1
Current version/release in rawhide: 3.4.0-6.fc29
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 2 Upstream Release Monitoring 2018-07-24 00:29:32 UTC
Latest upstream release: 3.5.2
Current version/release in rawhide: 3.4.0-7.fc29
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 3 Upstream Release Monitoring 2018-08-07 00:32:59 UTC
Latest upstream release: 3.5.4
Current version/release in rawhide: 3.4.0-7.fc29
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 4 Upstream Release Monitoring 2019-03-27 13:09:13 UTC
Latest upstream release: 3.5.15
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 5 Upstream Release Monitoring 2019-03-27 19:07:50 UTC
Latest upstream release: 3.5.16
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 6 Upstream Release Monitoring 2019-03-29 15:08:27 UTC
Latest upstream release: 3.5.17
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 7 Upstream Release Monitoring 2019-04-04 14:05:30 UTC
Latest upstream release: 3.5.18
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 8 Upstream Release Monitoring 2019-04-15 14:03:47 UTC
Latest upstream release: 3.5.19
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3994/

Comment 9 Upstream Release Monitoring 2019-09-17 12:07:21 UTC
Latest upstream release: 3.5.26
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3994/

Comment 10 Upstream Release Monitoring 2019-09-17 12:07:25 UTC
Created attachment 1556251 [details]
[patch] Update to 3.5.26 (#1600316)

Comment 11 Upstream Release Monitoring 2019-09-17 12:20:56 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of python-reportlab-3.5.26-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90022386

Comment 12 Upstream Release Monitoring 2019-10-02 11:59:12 UTC
Latest upstream release: 3.5.28
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3994/

Comment 13 Upstream Release Monitoring 2019-10-02 11:59:15 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.python.org/packages/source/r/reportlab/reportlab-3.5.28.tar.gz to ./reportlab-3.5.28.tar.gz

Comment 14 Upstream Release Monitoring 2019-10-19 11:05:46 UTC
Latest upstream release: 3.5.31
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3994/

Comment 15 Upstream Release Monitoring 2019-10-19 11:05:54 UTC
Created attachment 1556772 [details]
[patch] Update to 3.5.31 (#1600316)

Comment 16 Upstream Release Monitoring 2019-10-19 15:44:32 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of python-reportlab-3.5.31-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90123492

Comment 17 Upstream Release Monitoring 2019-10-31 09:14:14 UTC
Latest upstream release: 3.5.32
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3994/

Comment 18 Upstream Release Monitoring 2019-10-31 09:14:18 UTC
Created attachment 1556954 [details]
[patch] Update to 3.5.32 (#1600316)

Comment 19 Upstream Release Monitoring 2019-10-31 09:25:05 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of python-reportlab-3.5.32-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90149783

Comment 20 Upstream Release Monitoring 2020-01-14 10:29:12 UTC
Latest upstream release: 3.5.34
Current version/release in rawhide: 3.4.0-10.fc30
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3994/

Comment 21 Upstream Release Monitoring 2020-01-14 10:29:17 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.python.org/packages/source/r/reportlab/reportlab-3.5.34.tar.gz to ./reportlab-3.5.34.tar.gz

Comment 22 Fedora Admin XMLRPC Client 2020-01-15 17:21:45 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.